ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From maart...@apache.org
Subject svn commit: r1427563 - /ant/ivy/core/trunk/src/java/org/apache/ivy/plugins/parser/xml/XmlModuleDescriptorParser.java
Date Tue, 01 Jan 2013 21:12:17 GMT
Author: maartenc
Date: Tue Jan  1 21:12:17 2013
New Revision: 1427563

URL: http://svn.apache.org/viewvc?rev=1427563&view=rev
Log:
Add '2.3' as allowed version in ivy.xml files.

Modified:
    ant/ivy/core/trunk/src/java/org/apache/ivy/plugins/parser/xml/XmlModuleDescriptorParser.java

Modified: ant/ivy/core/trunk/src/java/org/apache/ivy/plugins/parser/xml/XmlModuleDescriptorParser.java
URL: http://svn.apache.org/viewvc/ant/ivy/core/trunk/src/java/org/apache/ivy/plugins/parser/xml/XmlModuleDescriptorParser.java?rev=1427563&r1=1427562&r2=1427563&view=diff
==============================================================================
--- ant/ivy/core/trunk/src/java/org/apache/ivy/plugins/parser/xml/XmlModuleDescriptorParser.java
(original)
+++ ant/ivy/core/trunk/src/java/org/apache/ivy/plugins/parser/xml/XmlModuleDescriptorParser.java
Tue Jan  1 21:12:17 2013
@@ -207,7 +207,7 @@ public class XmlModuleDescriptorParser e
         }
 
         protected static final List ALLOWED_VERSIONS = Arrays.asList(
-            new String[] {"1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2"});
+            new String[] {"1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3"});
 
         /* how and what do we have to parse */
         private ParserSettings settings;



Mime
View raw message